petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscDrawSPSetDimension

Change the number of sets of points that are to be drawn.

### Synopsis

    #include "petscdraw.h"
    #include "petscsys.h"
    PetscErrorCode  PetscDrawSPSetDimension(PetscDrawSP sp,int dim)

Logically Collective on PetscDrawSP

### Input Parameter

| sp | - the line graph context.
| dim | - the number of curves.

### See Also

PetscDrawSP, PetscDrawSPCreate(), PetscDrawSPAddPoint(), PetscDrawSPAddPoints()

### Level

intermediate

### Location

src/sys/classes/draw/utils/dscatter.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages